@charset "utf-8";
/* CSS By www.softmoon.com.cn */
body { margin:0 auto; font-size:12px;FONT-FAMILY: "微软雅黑", Arial, Helvetica, sans-serif; COLOR: #333; background:url(../images/body.jpg) no-repeat center top;}
td {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
th {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
DIV {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none}
UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none}
li {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none}
a{color:#333;text-decoration:none;}
a:hover{color:#ff0000;	text-decoration:none;}
* {padding: 0px;margin: 0px;}

.top { width:100%; height:35px; background:#333; line-height:35px;}
.top ul { max-width:1180px; margin:0 auto; color:#fff;position:relative}
.top ul li {  /*background:url(../images/ico_wx.png) no-repeat 0px 5px; */}
.top ul li A:link {COLOR: #fff; TEXT-DECORATION: none;}
.top ul li A:visited {COLOR: #fff; TEXT-DECORATION: none;}
.top ul li A:hover {COLOR: #fffc00; TEXT-DECORATION: none;}

.topNav.absolute { position:absolute;top:0;right:0;z-index:4; width:180px;}
.topNav {height:35px;line-height:35px;width:100%;}
.topNav ul.fl li { float:left;margin-right:30px;}
.topNav ol { overflow:hidden;padding-top:0px; line-height:35px;}
.topNav ol li { float:left; margin-left:10px;}
.topNav ol li em{display:inline-block;background-image:url(../images/icons.png);}
.topNav ol li.slogn em{width:195px;height:31px;background:url(../images/slogn.png) no-repeat;}
.topNav ol li.weibo em { height:33px;background-position:-127px -4px;font-style: normal; }

.topNav ol li.weixin { background:url(../images/ico_wx.png) no-repeat 0px 5px; text-indent:15px;}
.topNav ol li.weixin img { display:none; position: absolute; right: 40px; top: 35px; z-index: 10000;}
.topNav ol li.weixin:hover img{display:block;}
.topNav ol li.weixin em { height:33px;background-position:-127px -42px;font-style: normal;}
.topNav a{color:#fff;text-decoration:none;}

.main { background-size:100%; padding-bottom:60px; overflow:hidden; height:100%;}

.row { max-width:1180px; margin:0 auto;}

.left_box { float:left; margin-top:130px;}

.logo { margin-bottom:40px;}
.slogn { margin-bottom:40px;}

.btn { position:relative;}
.topNav2.absolute2 { position:absolute; top:0; left:0; z-index:4;}
.topNav2 {height:35px;line-height:35px;width:100%;}
.topNav2 ul.fl li { float:left;}
.topNav2 ol { overflow:hidden;padding-top:0px; line-height:35px;}
.topNav2 ol li { float:left;}
.topNav2 ol li em { display:inline-block;}
.topNav2 ol li.teacher em { height:33px; font-style: normal; margin-top:1px;}

.topNav2 ol li.app img { display:none; position: absolute; left: 5px; top: 65px; z-index: 10000;}
.topNav2 ol li.app:hover img{display:block;}
.topNav2 ol li.app em { background:url(../images/btn_app.png) no-repeat; font-style: normal; width:210px; height:68px;}
.topNav2 a{color:#fff;text-decoration:none;}

.iphone { float:right; margin-top:60px;}